<script lang="ts">
    import PageHeader from "../component/PageHeader.svelte";
    import PageFooter from "../component/PageFooter.svelte";

    //import 'https://code.jquery.com/jquery-3.4.1.min.js';
    //import 'https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js';
    // import '../../static/lib/wow/wow.min.js';
    // import 'lib/easing/easing.min.js';
    // import 'lib/waypoints/waypoints.min.js';
    // import 'lib/owlcarousel/owl.carousel.min.js';
    // import 'lib/counterup/counterup.min.js';
    // import 'lib/parallax/parallax.min.js';
    // import 'lib/lightbox/js/lightbox.min.js';

</script>

<style>
    .image-size-fix{
        min-height: 60px;
        max-height: 65px
    }
</style>

<!-- Spinner Start 
<div id="spinner" class="show bg-white position-fixed translate-middle w-100 vh-100 top-50 start-50 d-flex align-items-center justify-content-center">
    <div class="spinner-border text-primary" role="status" style="width: 3rem; height: 3rem;"></div>
</div>
Spinner End -->

<PageHeader></PageHeader>

<!-- Carousel Start -->
<div class="container-fluid px-0 mb-5">
    <div id="header-carousel" class="carousel slide" data-bs-ride="carousel">
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img class="w-100" src="img/coconut/carousel-1.jpg" alt="" >
                <div class="carousel-caption">
                    <div class="container">
                        <div class="row justify-content-start">
                            <div class="col-lg-8 text-start">
                                <p class="fs-4 text-white">Welcome to Kangeyan Coconut Farmer Producer Company Limited</p>
                                <h1 class="display-1 text-white mb-5 animated slideInRight">The Farmer Producer Company for Coconut Products</h1>
                                <a href="/#" class="btn btn-secondary rounded-pill py-3 px-5 animated slideInRight">Explore More</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="carousel-item">
                <img class="w-100" src="img/coconut/carousel-2.jpg" alt="">
                <div class="carousel-caption">
                    <div class="container">
                        <div class="row justify-content-end">
                            <div class="col-lg-8 text-end">
                                <p class="fs-4 text-white">Welcome to Kangeyan Coconut Farmer Producer Company Limited</p>
                                <h1 class="display-1 text-white mb-5 animated slideInRight">Together make better trade</h1>
                                <a href="/#" class="btn btn-secondary rounded-pill py-3 px-5 animated slideInLeft">Explore More</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#header-carousel"
            data-bs-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#header-carousel"
            data-bs-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
        </button>
    </div>
</div>
<!-- Carousel End -->


<!-- About Start -->
<div class="container-xxl py-5">
    <div class="container">
        <div class="row g-5 align-items-end">
            <div class="col-lg-6">
                <div class="row g-2">
                    <div class="col-6 position-relative wow fadeIn" data-wow-delay="0.7s">
                        <div class="about-experience bg-secondary rounded">
                            <h1 class="display-6 mb-0">2021</h1>
                            <small class="fs-5 fw-bold">Year of Incorporation</small>
                        </div>
                    </div>
                    <div class="col-6 wow fadeIn" data-wow-delay="0.1s">
                        <img class="img-fluid rounded" src="img/coconut/service-1.jpg" alt="">
                    </div>
                    <div class="col-6 wow fadeIn" data-wow-delay="0.3s">
                        <img class="img-fluid rounded" src="img/coconut/service-2.jpg" alt="">
                    </div>
                    <div class="col-6 wow fadeIn" data-wow-delay="0.5s">
                        <img class="img-fluid rounded" src="img/coconut/service-3.jpg" alt="">
                    </div>
                </div>
            </div>
            <div class="col-lg-6 wow fadeIn" data-wow-delay="0.5s">
                <p class="section-title bg-white text-start text-primary pe-3">About Us</p>
                <h1 class="mb-4">Know About Kangeyan Coconut Farmer Producer Company Limited</h1>
                <p class="mb-4">Tempor erat elitr rebum at clita. Diam dolor diam ipsum sit. Aliqu diam amet diam et eos. Clita erat ipsum et lorem et sit, sed stet lorem sit clita duo justo magna dolore erat amet</p>
                <div class="row g-5 pt-2 mb-5">
                    <div class="col-sm-6">
                        <img class="img-fluid mb-4" src="img/service.png" alt="">
                        <h5 class="mb-3">Dedicated Services</h5>
                        <span>Clita erat ipsum et lorem et sit, sed stet lorem sit clita</span>
                    </div>
                    <div class="col-sm-6">
                        <img class="img-fluid mb-4" src="img/product.png" alt="">
                        <h5 class="mb-3">Organic Products</h5>
                        <span>Clita erat ipsum et lorem et sit, sed stet lorem sit clita</span>
                    </div>
                </div>
                <a class="btn btn-secondary rounded-pill py-3 px-5" href="/#">Explore More</a>
            </div>
        </div>
    </div>
</div>
<!-- About End -->


<!-- Features Start -->
<div class="container-xxl py-5">
    <div class="container">
        <div class="row g-5 align-items-center">
            <div class="col-lg-6 wow fadeInUp" data-wow-delay="0.1s">
                <p class="section-title bg-white text-start text-primary pe-3">Why Us!</p>
                <h1 class="mb-4">Few Reasons Why People Choosing Us!</h1>
                <p class="mb-4">Tempor erat elitr rebum at clita. Diam dolor diam ipsum sit. Aliqu diam amet diam et eos. Clita erat ipsum et lorem et sit, sed stet lorem sit clita duo justo magna dolore erat amet</p>
                <p><i class="fa fa-check text-primary me-3"></i>Justo magna erat amet</p>
                <p><i class="fa fa-check text-primary me-3"></i>Aliqu diam amet diam et eos</p>
                <p><i class="fa fa-check text-primary me-3"></i>Clita erat ipsum et lorem et sit</p>
                <a class="btn btn-secondary rounded-pill py-3 px-5 mt-3" href="/#">Explore More</a>
            </div>
            <div class="col-lg-6">
                <div class="rounded overflow-hidden">
                    <div class="row g-0">
                        <div class="col-sm-6 wow fadeIn" data-wow-delay="0.1s">
                            <div class="text-center bg-primary py-5 px-4">
                                <img class="img-fluid mb-4" src="img/experience.png" alt="">
                                <h1 class="display-6 text-white" data-toggle="counter-up">2</h1>
                                <span class="fs-5 fw-semi-bold text-secondary">Years Experience</span>
                            </div>
                        </div>
                        <div class="col-sm-6 wow fadeIn" data-wow-delay="0.3s">
                            <div class="text-center bg-secondary py-5 px-4">
                                <img class="img-fluid mb-4" src="img/award.png" alt="">
                                <h1 class="display-6" data-toggle="counter-up">2</h1>
                                <span class="fs-5 fw-semi-bold text-primary">Award Winning</span>
                            </div>
                        </div>
                        <div class="col-sm-6 wow fadeIn" data-wow-delay="0.5s">
                            <div class="text-center bg-secondary py-5 px-4">
                                <img class="img-fluid mb-4 image-size-fix" src="img/coconut/animal.png" alt="">
                                <h1 class="display-6" data-toggle="counter-up">650</h1>
                                <span class="fs-5 fw-semi-bold text-primary">Investers</span>
                            </div>
                        </div>
                        <div class="col-sm-6 wow fadeIn" data-wow-delay="0.7s">
                            <div class="text-center bg-primary py-5 px-4">
                                <img class="img-fluid mb-4" src="img/client.png" alt="">
                                <h1 class="display-6 text-white" data-toggle="counter-up">500</h1>
                                <span class="fs-5 fw-semi-bold text-secondary">Happy Clients</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Features End -->


<!-- Banner Start -->
<div class="container-fluid banner my-5 py-5" data-parallax="scroll" data-image-src="../img/coconut/carousel-2.jpg">
    <div class="container py-5">
        <div class="row g-5">
            <div class="col-lg-6 wow fadeIn" data-wow-delay="0.3s">
                <div class="row g-4 align-items-center">
                    <div class="col-sm-4">
                        <img class="img-fluid rounded" src="img/coconut/banner-1.jpg" alt="">
                    </div>
                    <div class="col-sm-8">
                        <h2 class="text-white mb-3">We Sell Best Dairy Products</h2>
                        <p class="text-white mb-4">Clita erat ipsum et lorem et sit, sed stet lorem sit clita duo justo magna dolore erat amet</p>
                        <a class="btn btn-secondary rounded-pill py-2 px-4" href="/#">Read More</a>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 wow fadeIn" data-wow-delay="0.5s">
                <div class="row g-4 align-items-center">
                    <div class="col-sm-4">
                        <img class="img-fluid rounded" src="img/coconut/banner-2.jpg" alt="">
                    </div>
                    <div class="col-sm-8">
                        <h2 class="text-white mb-3">We Deliver Fresh Mild Worldwide</h2>
                        <p class="text-white mb-4">Clita erat ipsum et lorem et sit, sed stet lorem sit clita duo justo magna dolore erat amet</p>
                        <a class="btn btn-secondary rounded-pill py-2 px-4" href="/#">Read More</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Banner End -->


<!-- Service Start -->
<div class="container-xxl py-5">
    <div class="container">
        <div class="text-center mx-auto pb-4 wow fadeInUp" data-wow-delay="0.1s" style="max-width: 500px;">
            <p class="section-title bg-white text-center text-primary px-3">Our Services</p>
            <h1 class="mb-5">Services That We Offer For Entrepreneurs</h1>
        </div>
        <div class="row gy-5 gx-4">
            <div class="col-lg-4 col-md-6 pt-5 wow fadeInUp" data-wow-delay="0.1s">
                <div class="service-item d-flex h-100">
                    <div class="service-img">
                        <img class="img-fluid" src="img/service-1.jpg" alt="">
                    </div>
                    <div class="service-text p-5 pt-0">
                        <div class="service-icon">
                            <img class="img-fluid rounded-circle" src="img/service-1.jpg" alt="" />
                        </div>
                        <h5 class="mb-3">Best Animal Selection</h5>
                        <p class="mb-4">Erat ipsum justo amet duo et elitr dolor, est duo duo eos lorem sed diam stet diam sed stet.</p>
                        <a class="btn btn-square rounded-circle" href="/#"><i class="bi bi-chevron-double-right"></i></a>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6 pt-5 wow fadeInUp" data-wow-delay="0.3s">
                <div class="service-item d-flex h-100">
                    <div class="service-img">
                        <img class="img-fluid" src="img/service-2.jpg" alt="">
                    </div>
                    <div class="service-text p-5 pt-0">
                        <div class="service-icon">
                            <img class="img-fluid rounded-circle" src="img/service-2.jpg" alt="">
                        </div>
                        <h5 class="mb-3">Breeding & Veterinary</h5>
                        <p class="mb-4">Erat ipsum justo amet duo et elitr dolor, est duo duo eos lorem sed diam stet diam sed stet.</p>
                        <a class="btn btn-square rounded-circle" href="/#"><i class="bi bi-chevron-double-right"></i></a>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6 pt-5 wow fadeInUp" data-wow-delay="0.5s">
                <div class="service-item d-flex h-100">
                    <div class="service-img">
                        <img class="img-fluid" src="img/service-3.jpg" alt="">
                    </div>
                    <div class="service-text p-5 pt-0">
                        <div class="service-icon">
                            <img class="img-fluid rounded-circle" src="img/service-3.jpg" alt="">
                        </div>
                        <h5 class="mb-3">Care & Milking</h5>
                        <p class="mb-4">Erat ipsum justo amet duo et elitr dolor, est duo duo eos lorem sed diam stet diam sed stet.</p>
                        <a class="btn btn-square rounded-circle" href="/#"><i class="bi bi-chevron-double-right"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Service End -->


<!-- Gallery Start -->
<div class="container-xxl py-5 px-0">
    <div class="row g-0">
        <div class="col-lg-3 col-md-6 wow fadeInUp" data-wow-delay="0.1s">
            <div class="row g-0">
                <div class="col-12">
                    <a class="d-block" href="img/gallery-5.jpg" data-lightbox="gallery">
                        <img class="img-fluid" src="img/gallery-5.jpg" alt="">
                    </a>
                </div>
                <div class="col-12">
                    <a class="d-block" href="img/gallery-1.jpg" data-lightbox="gallery">
                        <img class="img-fluid" src="img/gallery-1.jpg" alt="">
                    </a>
                </div>
            </div>
        </div>
        <div class="col-lg-3 col-md-6 wow fadeInUp" data-wow-delay="0.3s">
            <div class="row g-0">
                <div class="col-12">
                    <a class="d-block" href="img/gallery-2.jpg" data-lightbox="gallery">
                        <img class="img-fluid" src="img/gallery-2.jpg" alt="">
                    </a>
                </div>
                <div class="col-12">
                    <a class="d-block" href="img/gallery-6.jpg" data-lightbox="gallery">
                        <img class="img-fluid" src="img/gallery-6.jpg" alt="">
                    </a>
                </div>
            </div>
        </div>
        <div class="col-lg-3 col-md-6 wow fadeInUp" data-wow-delay="0.5s">
            <div class="row g-0">
                <div class="col-12">
                    <a class="d-block" href="img/gallery-7.jpg" data-lightbox="gallery">
                        <img class="img-fluid" src="img/gallery-7.jpg" alt="">
                    </a>
                </div>
                <div class="col-12">
                    <a class="d-block" href="img/gallery-3.jpg" data-lightbox="gallery">
                        <img class="img-fluid" src="img/gallery-3.jpg" alt="">
                    </a>
                </div>
            </div>
        </div>
        <div class="col-lg-3 col-md-6 wow fadeInUp" data-wow-delay="0.7s">
            <div class="row g-0">
                <div class="col-12">
                    <a class="d-block" href="img/gallery-4.jpg" data-lightbox="gallery">
                        <img class="img-fluid" src="img/gallery-4.jpg" alt="">
                    </a>
                </div>
                <div class="col-12">
                    <a class="d-block" href="img/gallery-8.jpg" data-lightbox="gallery">
                        <img class="img-fluid" src="img/gallery-8.jpg" alt="">
                    </a>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Gallery End -->


<!-- Product Start -->
<div class="container-xxl py-5">
    <div class="container">
        <div class="text-center mx-auto wow fadeInUp" data-wow-delay="0.1s" style="max-width: 500px;">
            <p class="section-title bg-white text-center text-primary px-3">Our Products</p>
            <h1 class="mb-5">Our Dairy Products For Healthy Living</h1>
        </div>
        <div class="row gx-4">
            <div class="col-md-6 col-lg-4 col-xl-3 wow fadeInUp" data-wow-delay="0.1s">
                <div class="product-item">
                    <div class="position-relative">
                        <img class="img-fluid" src="img/product-1.jpg" alt="">
                        <div class="product-overlay">
                            <a class="btn btn-square btn-secondary rounded-circle m-1" href="/#"><i class="bi bi-link"></i></a>
                            <a class="btn btn-square btn-secondary rounded-circle m-1" href="/#"><i class="bi bi-cart"></i></a>
                        </div>
                    </div>
                    <div class="text-center p-4">
                        <a class="d-block h5" href="/#">Pure Milk</a>
                        <span class="text-primary me-1">$19.00</span>
                        <span class="text-decoration-line-through">$29.00</span>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-lg-4 col-xl-3 wow fadeInUp" data-wow-delay="0.3s">
                <div class="product-item">
                    <div class="position-relative">
                        <img class="img-fluid" src="img/product-2.jpg" alt="">
                        <div class="product-overlay">
                            <a class="btn btn-square btn-secondary rounded-circle m-1" href="/#"><i class="bi bi-link"></i></a>
                            <a class="btn btn-square btn-secondary rounded-circle m-1" href="/#"><i class="bi bi-cart"></i></a>
                        </div>
                    </div>
                    <div class="text-center p-4">
                        <a class="d-block h5" href="/#">Fresh Meat</a>
                        <span class="text-primary me-1">$19.00</span>
                        <span class="text-decoration-line-through">$29.00</span>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-lg-4 col-xl-3 wow fadeInUp" data-wow-delay="0.5s">
                <div class="product-item">
                    <div class="position-relative">
                        <img class="img-fluid" src="img/product-3.jpg" alt="">
                        <div class="product-overlay">
                            <a class="btn btn-square btn-secondary rounded-circle m-1" href="/#"><i class="bi bi-link"></i></a>
                            <a class="btn btn-square btn-secondary rounded-circle m-1" href="/#"><i class="bi bi-cart"></i></a>
                        </div>
                    </div>
                    <div class="text-center p-4">
                        <a class="d-block h5" href="/#">Dairy Products</a>
                        <span class="text-primary me-1">$19.00</span>
                        <span class="text-decoration-line-through">$29.00</span>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-lg-4 col-xl-3 wow fadeInUp" data-wow-delay="0.7s">
                <div class="product-item">
                    <div class="position-relative">
                        <img class="img-fluid" src="img/product-4.jpg" alt="">
                        <div class="product-overlay">
                            <a class="btn btn-square btn-secondary rounded-circle m-1" href="/#"><i class="bi bi-link"></i></a>
                            <a class="btn btn-square btn-secondary rounded-circle m-1" href="/#"><i class="bi bi-cart"></i></a>
                        </div>
                    </div>
                    <div class="text-center p-4">
                        <a class="d-block h5" href="/#">Organic Food</a>
                        <span class="text-primary me-1">$19.00</span>
                        <span class="text-decoration-line-through">$29.00</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Product End -->


<!-- Team Start -->
<div class="container-xxl py-5">
    <div class="container">
        <div class="text-center mx-auto wow fadeInUp" data-wow-delay="0.1s" style="max-width: 500px;">
            <p class="section-title bg-white text-center text-primary px-3">Our Team</p>
            <h1 class="mb-5">Experienced Team Members</h1>
        </div>
        <div class="row g-4">
            <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.1s">
                <div class="team-item rounded p-4">
                    <img class="img-fluid rounded mb-4" src="img/team-1.jpg" alt="">
                    <h5>Adam Crew</h5>
                    <p class="text-primary">Founder</p>
                    <div class="d-flex justify-content-center">
                        <a class="btn btn-square btn-outline-secondary rounded-circle mx-1" href="/#"><i class="fab fa-facebook-f"></i></a>
                        <a class="btn btn-square btn-outline-secondary rounded-circle mx-1" href="/#"><i class="fab fa-twitter"></i></a>
                        <a class="btn btn-square btn-outline-secondary rounded-circle mx-1" href="/#"><i class="fab fa-instagram"></i></a>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.3s">
                <div class="team-item rounded p-4">
                    <img class="img-fluid rounded mb-4" src="img/team-2.jpg" alt="">
                    <h5>Doris Jordan</h5>
                    <p class="text-primary">Veterinarian</p>
                    <div class="d-flex justify-content-center">
                        <a class="btn btn-square btn-outline-secondary rounded-circle mx-1" href="/#"><i class="fab fa-facebook-f"></i></a>
                        <a class="btn btn-square btn-outline-secondary rounded-circle mx-1" href="/#"><i class="fab fa-twitter"></i></a>
                        <a class="btn btn-square btn-outline-secondary rounded-circle mx-1" href="/#"><i class="fab fa-instagram"></i></a>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.5s">
                <div class="team-item rounded p-4">
                    <img class="img-fluid rounded mb-4" src="img/team-3.jpg" alt="">
                    <h5>Jack Dawson</h5>
                    <p class="text-primary">Farmer</p>
                    <div class="d-flex justify-content-center">
                        <a class="btn btn-square btn-outline-secondary rounded-circle mx-1" href="/#"><i class="fab fa-facebook-f"></i></a>
                        <a class="btn btn-square btn-outline-secondary rounded-circle mx-1" href="/#"><i class="fab fa-twitter"></i></a>
                        <a class="btn btn-square btn-outline-secondary rounded-circle mx-1" href="/#"><i class="fab fa-instagram"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Team End -->


<!-- Testimonial Start -->
<div class="container-xxl py-5">
    <div class="container">
        <div class="text-center mx-auto wow fadeInUp" data-wow-delay="0.1s" style="max-width: 500px;">
            <p class="section-title bg-white text-center text-primary px-3">Testimonial</p>
            <h1 class="mb-5">What People Say About Our Dairy Farm</h1>
        </div>
        <div class="row g-5 align-items-center">
            <div class="col-lg-5 wow fadeInUp" data-wow-delay="0.1s">
                <div class="testimonial-img">
                    <img class="img-fluid animated pulse infinite" src="img/testimonial-1.jpg" alt="">
                    <img class="img-fluid animated pulse infinite" src="img/testimonial-2.jpg" alt="">
                    <img class="img-fluid animated pulse infinite" src="img/testimonial-3.jpg" alt="">
                    <img class="img-fluid animated pulse infinite" src="img/testimonial-4.jpg" alt="">
                </div>
            </div>
            <div class="col-lg-7 wow fadeInUp" data-wow-delay="0.5s">
                <div class="owl-carousel testimonial-carousel">
                    <div class="testimonial-item">
                        <img class="img-fluid mb-3" src="img/testimonial-1.jpg" alt="">
                        <p class="fs-5">Dolores sed duo clita tempor justo dolor et stet lorem kasd labore dolore lorem ipsum. At lorem lorem magna ut et, nonumy et labore et tempor diam tempor erat.</p>
                        <h5>Client Name</h5>
                        <span class="text-primary">Profession</span>
                    </div>
                    <div class="testimonial-item">
                        <img class="img-fluid mb-3" src="img/testimonial-2.jpg" alt="">
                        <p class="fs-5">Dolores sed duo clita tempor justo dolor et stet lorem kasd labore dolore lorem ipsum. At lorem lorem magna ut et, nonumy et labore et tempor diam tempor erat.</p>
                        <h5>Client Name</h5>
                        <span class="text-primary">Profession</span>
                    </div>
                    <div class="testimonial-item">
                        <img class="img-fluid mb-3" src="img/testimonial-3.jpg" alt="">
                        <p class="fs-5">Dolores sed duo clita tempor justo dolor et stet lorem kasd labore dolore lorem ipsum. At lorem lorem magna ut et, nonumy et labore et tempor diam tempor erat.</p>
                        <h5>Client Name</h5>
                        <span class="text-primary">Profession</span>
                    </div>
                    <div class="testimonial-item">
                        <img class="img-fluid mb-3" src="img/testimonial-4.jpg" alt="">
                        <p class="fs-5">Dolores sed duo clita tempor justo dolor et stet lorem kasd labore dolore lorem ipsum. At lorem lorem magna ut et, nonumy et labore et tempor diam tempor erat.</p>
                        <h5>Client Name</h5>
                        <span class="text-primary">Profession</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Testimonial End -->

<PageFooter></PageFooter>

<!-- JavaScript Libraries 
<script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"></script>
<script src="lib/wow/wow.min.js"></script>
<script src="lib/easing/easing.min.js"></script>
<script src="lib/waypoints/waypoints.min.js"></script>
<script src="lib/owlcarousel/owl.carousel.min.js"></script>
<script src="lib/counterup/counterup.min.js"></script>
<script src="lib/parallax/parallax.min.js"></script>
<script src="lib/lightbox/js/lightbox.min.js"></script>

Template Javascript 
<script src="js/main.js"></script> -->